BIEN 3 - Task #323

map NYBG data
01/12/2012 04:20 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 01/12/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

History

#1 - 01/30/2012 04:15 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 30

Infrastructure exists to do full NYBG loads, but there are many errors in the import

#2 - 02/09/2012 05:29 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 30 to 100

First full NYBG load is complete, with 0.12% error rate. Full stats under Benchmarking.
